* {
  margin: 0;
  padding: 0;
}
html,
body,
#root {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  background-color: #f1f4f8;
  position: fixed;
  h1 {
    margin-top: 50px;
    text-align: center;
  }
  a {
    text-decoration: none;
    color: green;
    text-align: center;
    display: block;
    margin-top: 25px;
    font-size: 25px;
  }
}
